<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_item_rv_enthusiast"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/colorWrite"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingTop="@dimen/size_8"
        android:paddingLeft="@dimen/size_15"
        android:paddingRight="@dimen/size_15"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_ask_content"
            android:layout_width="wrap_content"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:lines="2"
            android:ellipsize="end"
            android:text=""
            android:textColor="@color/colorMain"
            android:textSize="@dimen/text_14" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:paddingBottom="@dimen/size_8"
            android:paddingTop="@dimen/size_5"
            android:orientation="horizontal">

            <com.base.utils.ui.image.round.RoundImageView
                android:id="@+id/iv_ask_icon"
                android:layout_width="@dimen/size_20"
                android:layout_height="@dimen/size_20"
                android:src="@drawable/aa_dis11" />

            <TextView
                android:id="@+id/tv_ask_name"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/size_5"
                android:text="房车旅行家Rose"
                android:ellipsize="end"
                android:maxLines="1"
                android:maxEms="6"
                android:textColor="@color/textGray"
                android:textSize="@dimen/text_10" />


            <LinearLayout
                android:id="@+id/ll_item_like"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingLeft="@dimen/size_15"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <ImageView
                    android:id="@+id/iv_like"
                    android:layout_width="@dimen/size_15"
                    android:layout_height="@dimen/size_15"
                    android:src="@drawable/icon_discovery_ask_unlike" />

                <TextView
                    android:id="@+id/tv_like_number"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="1509"
                    android:layout_marginLeft="@dimen/size_5"
                    android:textColor="@color/textGray"
                    android:textSize="@dimen/text_10" />
            </LinearLayout>


            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:layout_marginLeft="@dimen/size_15"
                android:orientation="horizontal">

                <ImageView
                    android:layout_width="@dimen/size_15"
                    android:layout_height="@dimen/size_15"
                    android:src="@drawable/icon_discovery_ask_uncomment" />

                <TextView
                    android:id="@+id/tv_comment_number"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="1509"
                    android:layout_marginLeft="@dimen/size_5"
                    android:textColor="@color/textGray"
                    android:textSize="@dimen/text_10" />
            </LinearLayout>

        </LinearLayout>

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_1"
        android:layout_marginLeft="@dimen/size_15"
        android:layout_marginRight="@dimen/size_15"
        android:background="@color/colorLine" />
</LinearLayout>